#accordion {
	margin-top: 35px;
	font-family: 'Open Sans',sans-serif;
	font-family: 300;
	padding: 20px 20px 0;
}

#accordion h3 {
    background: none repeat scroll 0 0 #990066;
    clear: both;
    color: #FFFFFF;
    display: block;
    font-size: 20px;
    font-weight: 600;
    line-height: 45px;
    outline: medium none;
    position: relative;
    transition: color 0.2s ease-in-out 0s;
	-moz-border-radius: 0;
    -webkit-border-radius: 0;
    -khtml-border-radius: 0;
    border-radius: 0;
	border: 0;
	font-weight: 400;
	padding: 0;
}

.ui-accordion .ui-accordion-header .ui-accordion-header-icon, .ui-accordion .ui-accordion-header .ui-accordion-header-icon {
	background: url('images/down.png') no-repeat center center;
	height: 14px;
    margin-top: -7px;
    opacity: 0;
    position: absolute;
    right: -26px;
    text-indent: -9000px;
    top: 50%;
    transition: all 0.2s ease-in-out 0s;
    width: 26px;
	left: auto !important;
}

#accordion h3:hover span {
    opacity: 1;
    right: 10px;
}

#accordion h3.ui-accordion-header-active > span {
    opacity: 1;
    right: 10px;
    transform: rotate(180deg);
}

.ui-accordion .ui-accordion-content {
	-moz-border-radius: 0;
    -webkit-border-radius: 0;
    -khtml-border-radius: 0;
    border-radius: 0;
	padding: 0 2.2em !important;
}

.ui-widget-content, .ui-accordion .ui-accordion-content {
	background: none;
	color: #FFFFFF;
	font-size: 14px;
    font-style: italic;
    line-height: 20px;
    margin: 15px;
	border: 0;
}

.ui-widget-content a {
	color: #990066 !important;
	text-decoration: none;
	border: medium none;
    outline: medium none;
}